## libjs-jquery-dotdotdot 1.8.3+dfsg

=== debian/changelog ===
libjs-jquery-dotdotdot (1.8.3+dfsg-1) unstable; urgency=medium

  * Initial release of libjs-jquery-dotdotdot. (Closes: #833976)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 10 Aug 2016 22:08:41 -0400
