=== debian/control ===
Source: libjs-jquery-dotdotdot
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9), yui-compressor
Standards-Version: 3.9.8
Homepage: http://dotdotdot.frebsite.nl/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-dotdotdot.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-dotdotdot.git

Package: libjs-jquery-dotdotdot
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery plugin for ellipsis on multiple line content
 A jQuery plugin for advanced cross-browser ellipsis which handles
 multiple line contents depending on whether the text will overlap an
 element.
 .
 You can also add one or several CSS classes to HTML elements to
 automatically invoke the plugin's functionality and some extra
 features.
