=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	yui-compressor -o src/jquery.dotdotdot.min.js src/jquery.dotdotdot.js

override_dh_auto_clean:
	dh_clean
	rm -rf src/jquery.dotdotdot.min.js
